CVE-2024-6128

CVSS 3.1 Score 5.3 of 10 (medium)

Details

Published Jun 18, 2024
Updated: Jun 21, 2024
CWE ID 841

Summary

CVE-2024-6128 is a vulnerability found in spa-cartcms 1.9.0.6, which affects the Checkout Page component. By manipulating the argument quantity with the input -10, an attacker can enforce behavioral workflow. This vulnerability can be exploited remotely and has been disclosed to the public. The associated identifier for this vulnerability is VDB-268895. The base severity of this vulnerability is categorized as MEDIUM with a base score of 5.3 (CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:L/A:N). It poses a potential danger to organizations that use spa-cartcms, as it allows for unauthorized behavior enforcement and could potentially lead to further security breaches if not remediated promptly.

Prevent cyber attacks with Recorded Future by prioritizing and patching critical vulnerabilities being exploited by threat actors targeting your industry. Book your demo to learn more.

Share

Prioritize, Pinpoint, and Act to Prevent Vulnerability Exploits with Recorded Future

Note: This is just a basic overview providing quick insights into CVE-2024-6128 information. Gain full access to comprehensive CVE data, third party vulnerabilities, compromised credentials and more with Recorded Future
  • Gain complete coverage of your cyber, third party, and physical attack surface
  • Proactively mitigate threats before they turn into costly attacks
  • Make fast, effective, data-driven decisions